/*
    Buttons
------------------------------------------------------ */ 

a.button-big, div a .button-big { display:block; width:121px; height:26px; text-indent:-999em; overflow:hidden; margin:12px; margin-right:0; }
a.button-small { display:block; width:80px; height:27px; text-indent:-999em; overflow:hidden; }

/*
a.new-topic, a:hover.new-topic { background:url(../img/button_new_topic.gif) no-repeat; }
a.fast-reply, a:hover.fast-reply { background:url(../img/button_fast_reply.gif) no-repeat; }
a.post-reply, a:hover.post-reply { background:url(../img/button_post_reply.gif) no-repeat; }
a.edit, a:hover.edit { background:url(../img/button_edit.gif) no-repeat; }
a.delete, a:hover.delete { background:url(../img/button_delete.gif) no-repeat; }
a.quote, a:hover.quote { background:url(../img/button_quote.gif) no-repeat; }
a.split, a:hover.split { background:url(../img/button_split.gif) no-repeat; }
a.move, a:hover.move { background:url(../img/button_move.gif) no-repeat; }
a.profile, a:hover.profile { background:url(../img/button_profile.gif) no-repeat; }
a.private, a:hover.private { background:url(../img/button_private.gif) no-repeat; }
a.merge, a:hover.merge { background:url(../img/button_merge.gif) no-repeat; }
*/

.one-col-set { padding:0 0 20px 0; }

/*
    Larger Links 
------------------------------------------------------ */ 

.botLinks{
	color:#acacac;
	font-size:12px;
	width:680px;
}
.botLinks a:link{
	color:#047fb5;
	background: transparent;
	text-decoration: none;
}
.botLinks a:hover{
	text-decoration: underline;
}

.botLinks dl { width:680px; height:25px; margin-left:15px; }
.botLinks dl dt, .botLinks dl dd { float:left; }
.botLinks dl dt.cor_left { background:url(../img/threads_nav_left.gif) no-repeat; width:14px; height:25px; }
.botLinks dl dd.cor_right { background:url(../img/threads_nav_right.gif) no-repeat; width:14px; height:25px; }
.ddshort, .ddlong { background:url(../img/threads_nav_bg.gif) repeat-x; no-repeat; height:25px; padding-top:3px; }
.ddshort { width:200px; text-align:left; color:#686868; font-size:11px; }
.ddlong { width:450px; height:25px; }

.forum_username { width:175px; height:26px; }
.forum_username dd, .forum_username dt { float:left; height:26px; }
.forum_username dt.cor_left { width:7px; background:url(../img/forum_username_left.gif) no-repeat; }
.forum_username dd.cor_right { width:7px; background:url(../img/forum_username_right.gif) no-repeat; }
.forum_username dd.midlong, .forum_username dd.midshort { background:url(../img/forum_username_mid.gif) repeat-x; }
.forum_username dd.midlong { width:145px; padding-top:4px; }
.forum_username dd.midlong a { font-weight:bold; color:#2f2f2f; text-decoration:none; }
.forum_username dd.midlong a:hover { color:#ed1691; background:none; }
.forum_username dd.midshort { width:16px; }

.badge { position:relative; width:67px; height:67px; }
.badge .badge_tooltip { position:absolute; left:50px; top:-17px; width:299px; background-color:#ecf4f8; border:1px solid #afc1c5; border-bottom:2px solid #828687; font-size:11px; line-height:16px; color:#444; text-align:center; }
.badge .tooltip-content { margin-left:-13px; background:url(gfx_tooltip-arrow.gif) left 42px no-repeat; padding:15px 18px 15px 31px; }
.badge .tooltip-content p { margin:0; padding:0; font-weight:normal; }
.badge .tooltip-content .btn_sign_up { text-align:center; padding:10px 0; }
.badge .tooltip-content .note { font-size:10px; line-height:12px; text-align:center; color:#666; }

.thread_end_bot, .thread_end_bot2 { position:relative; width:50%; height:9px; margin-top:-9px; background:url(../img/forum_thread_and_mid.gif) repeat-x bottom; line-height:0; font-size:0; }
.thread_end_bot2 { background:url(../img/forum_thread_and_mid2.gif) repeat-x bottom; }

.largeLinks { 
 color:             #000;
 background:        transparent;

 font-size:         12px;
}
.largeLinks a:link { 
 color:             Black;
 background:        none;
 text-decoration:   none;
} 
.largeLinks a:visited { 
 color:             Black;
 background:        transparent;
 text-decoration:   none;
}
.largeLinks a:hover { 
 color:             #11627d;
 background:        transparent;
}


/*
    Alternate links in opposit color
------------------------------------------------------ */ 

#extLink1 {
	color:#616161;
	text-decoration:none;
}

#extLink1:hover {
	color:#ef008c;
	background:transparent;
}
.rightCorner{
    background:url(../img/lMenuHeadRight.gif) no-repeat right top;	
}

.altLinks { 
 color:             #fff;
 background:        transparent;

 font-size:         11px;
}
.altLinks a:link { 
 color:             #fff;
 background:        none;
 text-decoration:   underline;
} 
.altLinks a:visited { 
 color:             #fff;
 background:        transparent;
 text-decoration:   none;
}
.altLinks a:hover { 
 color:             #B8BDED;    
 background:        transparent;
 text-decoration:   underline;
}

/*
    Small links
------------------------------------------------------ */ 

.smallLinks {

 font-size:         10px;
 color:             #bcbfc1;
 background-color:  transparent;  
 
}

.smallLinks a:link { 
 color:             #009ad3;
 background:        transparent;
 text-decoration:   none;
} 
.smallLinks a:visited { 
 color:             #009ad3;
 background:        transparent;
 text-decoration:   none;
}
.smallLinks a:hover { 
 color:             #009ad3;    
 background:        transparent;
 text-decoration:   underline;
}

/*
  Links in forum posts
------------------------------------------------------ */ 
/*
.post a {
 text-decoration:   none;
 color:             #330099;
 text-decoration:   underline;
 background-color:  transparent;
}
  
.post a:visited {
 color:             #330099;
 text-decoration:   underline;
 background-color:  transparent;
}

.post a:hover {
 color:             #A0A4C1;
 text-decoration:   none;
 background-color:  transparent;
}*/
/*
    Basic stuff
------------------------------------------------------ */ 

.lighttext {

 font-size:         10px;
 color:             #73769D;
 padding:           4px 0 2px 0;
 background-color:  transparent;  
}

/*
    Special formatting for quotes, <code>, <pre> etc..
------------------------------------------------------ */ 

code {
  white-space: normal;
 }

.codeblock {
 background:#EFEFF4;
 border:1px solid #B2B3CE;
 font-size:11px;
 color:#38394B;
 margin:8px 4px 10px 3px;
 padding:10px 10px 10px 6px;
 width: 680px;
 overflow-x: auto;
}


.quote_author {

 font-size:         10px;
 font-weight:		bold;
 color:             #38394B;
 margin:			0 0 4px 0;
 background-color:  transparent;
}

/*
    Right side of page banner
------------------------------------------------------ */ 
.rightheader {  
 background-color:  transparent;

 font-size:         11px;
 color:				#fff;
 text-align:		left;
 padding:			0 22px 0 20px;
}
.rightheader a:link { 
 color:             #fff;
 background:        transparent;
 text-decoration:   underline;
} 
.rightheader a:visited { 
 color:             #fff;
 background:        transparent;
 text-decoration:   underline;
}
.rightheader a:hover { 
 color:             #B9BDD4;    
 background:        transparent;
 text-decoration:   none;
}
/*
    Private message box
------------------------------------------------------ */ 

.privatemessagebox{
 background:        #fff;
 padding:			3px;
 border-top:		1px solid #181B3C;
 border-left:		1px solid #181B3C;
 border-bottom:		1px solid #4E548F;
 border-right:		1px solid #4E548F;
}

/*
    Member Signature
------------------------------------------------------ */ 

.signature {
 background: 		transparent;
 border-top:		1px solid #DBDCF5;
 border-right:		0px solid transparent;
 border-left:		0px solid transparent;
 border-bottom:		0px solid transparent;

 font-size:         11px;
 color:             #38394B;
 margin:			15px 0 0 0;
 padding:			3px 10px 4px 6px;
}

.signatureTitle {

 font-size:         10px;
 color:             #AEB0D8;
 background-color:  transparent;  
}

/*
    Breadcrumb Links
------------------------------------------------------ */ 
.breadcrumb {  
 background-color:  transparent;
 font-size:         10px;
 padding:5px 0 0 22px;
}
.breadcrumb a:link { 
 /*color:             #330099;*/
 color:				  #20a6d7;
 background:        transparent;
 text-decoration:   none;
} 
.breadcrumb a:visited { 
 color:             #20a6d7;
 background:        transparent;
 text-decoration:   none;
}
.breadcrumb a:hover { 
 /*color:             #B9BDD4;*/    
 background:        #ddeef6;
 text-decoration:   underline;
}

.currentcrumb {
 color:  #38394B;
 font-weight: bold;
}
.breadcrumbspacer {
 color:  #6B6B85;
}
/*
    Misc. Formatting Items
------------------------------------------------------ */ 
.spacer {
 margin-bottom: 5px;
}

.itempad {
padding: 2px 0 2px 0;
}

.itempadbig {
padding: 5px 0 5px 0;
}

.bottompad {
padding: 0 0 2px 0;
}

.marginpad {
 margin: 12px 0 10px 3px;
}

.leftpad {
 padding: 0 0 0 4px;
}


/*
   Forum related text formatting
------------------------------------------------------ */ 
.forum-preamb { margin-bottom:20px; width:460px; }
.forum-preamb p { margin:10px 0; }
.forum-preamb-img { float:right; margin-top:-20px; }
.bluebg { background-color:#fcfcfc; }
.dark_blueBG { background-color:#f4f4f4; }

.forumName {

 font-size: 13px;
 font-weight: bold;
 color: #000;
 background-color: transparent;  
}

.forumName a{
 color: #047fb5;
}

.forumDescription {

 font-size:         12px;
 padding:           3px 0 0 0;
 color:             #38394B;
 background-color:  transparent;  
}

.forumLightLinks {

 font-size:         10px;
 /*color:             #73769D;*/
 color:             #616161;
 padding:           4px 0 2px 0;
 background-color:  transparent;  
}

.forumLightLinks a:link { 
 /*color:             #330099;*/
 color:             #009ad3;
 background:        transparent;
 text-decoration:   none;
} 
.forumLightLinks a:visited { 
 /*color:             #330099;*/
 color:             #009ad3;
 background:        transparent;
 text-decoration:   none;
}
.forumLightLinks a:hover { 
 /*color:             #A0A4C1;*/
 color:             #0183b3;
 background:        transparent;
 text-decoration:   underline;
}
.topicTitle {

 font-size:         12px;
 color:             #333449;
 background-color:  transparent;  
}

.userBlock {
 padding:	2px 0 2px 0;
}

.edited {
	font-size:		9px;
	color:			#555;
}

/*
    File Attachments
------------------------------------------------------ */ 

.attachTitle {

 font-size:         10px;
 font-weight:		bold;
 color:             #fff;
 padding:           2px 5px;
 margin:			10px 0 1px 0;
 background-color:  #999;
 max-width: 700px;
}
.attachBody {

 font-size:         11px;
 color:             #73769D;
 padding:           4px;
 margin-bottom:		10px;
 border:			1px solid #ccc;
 background-color:  #EFEFF6;
 max-width: 700px;
}
.attachBody  img{
 max-width: 690px;
}

.attachThumb {
 margin: 3px 6px 3px 3px;
 border: 1px solid 	#6A6F93;
 background-color:  #6A6F93;
}

/*
    User Rank Text in Post
------------------------------------------------------ */ 
.bookmark-links a { color:Black; text-decoration:none; font-size:10px; }
.bookmark-links a:hover { color:#ec008c; }
.threadBg, .threadBg2 { background:#fcfcfc; padding:0px 15px 5px 15px; }
.threadBg2 {  background:#fbfbf7 url(../img/teamBg.gif) repeat-y left top; }

.threadBg blockquote, .threadBg2 blockquote {
	border:1px solid #d4e1e7;
	padding:8px 10px;
	margin:7px 0;
	background:#fdfdfd url(../img/quote_mark.gif) no-repeat right top;
	font-style:italic;
	color:Black;
	font-size:12px;
	overflow:auto;
}

.rankAdmin, .rankTeam {

 font-size:         10px;
 font-weight:		bold;
 color:             #424A65;
 padding:           2px 0 3px 0;
 background-color:  transparent;  
}
.rankTeam a { color:#dd097d; }
.rankAdmin a { color:#349A01; }

.rankModerator {

 font-size:         10px;
 font-weight:		bold;
 padding:           2px 0 3px 0;
 background-color:  transparent;  
}

.rankMember{

 font-size:         10px;
 font-weight:		bold;
 color:             #424A65;
 padding:           2px 0 3px 0;
 background-color:  transparent;  
}

.rankImage {
 margin: 0;
 padding: 0;
 border:  0;
}

/*
    Button Formatting
	This controls the look of the various buttons, like
	the "NEW TOPIC" and "POST REPLY" buttons
------------------------------------------------------ */ 

.button {
 width:				80px;
 background-color: 	transparent;
}
.button40 {
 width:				40px;
 background-color: 	transparent;
}
.button80 {
 width:				80px;
 background-color: 	transparent;
}
.button100 {
 width:				100px;
 background-color: 	transparent;
}
.button150 {
 width:				150px;
 background-color: 	transparent;
}
.button210 {
 width:				210px;
 background-color: 	transparent;
}
.buttonSpacer{
 margin:	0 0 0 6px;
}
.buttonLarge {
 background: 		#5C5FA0;
 border-top:		#6266A6 1px solid;
 border-left:		#6266A6 1px solid;
 border-right:		#44488E 1px solid;
 border-bottom:		#44488E 1px solid;
 text-transform:    uppercase;
 font-size:         10px;
 text-align:		center;
 color:				#fff;
 font-weight:		bold;
 padding:           4px 6px 4px 6px;
 margin:     		2px 0 4px 0;
 white-space: 		nowrap;
 cursor: pointer;
}
.buttonLargeHover {
 background: 		#DCE0F6;
 border-top:		#7B7EB4 1px solid;
 border-left:		#7B7EB4 1px solid;
 border-right:		#66699D 1px solid;
 border-bottom:		#66699D 1px solid;
 text-transform:    uppercase;

 font-size:         10px;
 text-align:		center;
 color:				#D0D2E8;
 font-weight:		bold;
 padding:           4px 6px 4px 6px;
 margin:     		2px 0 4px 0;
 white-space: 		nowrap;
 cursor: pointer;
}


.buttonSmall {
 background: 		#5C5FA0;
 border-top:		#6266A6 1px solid;
 border-left:		#6266A6 1px solid;
 border-right:		#44488E 1px solid;
 border-bottom:		#44488E 1px solid;
 text-transform:    uppercase;

 font-size:         10px;
 font-weight:		bold;
 text-align:		center;
 color:				#fff;
 padding:           2px 3px 2px 3px;
 margin:     		0 2px 0 3px;
 white-space: 		nowrap;
 cursor: pointer;
}

.buttonSmallHover {
 background: 		#DCE0F6;
 border-top:		#7B7EB4 1px solid;
 border-left:		#7B7EB4 1px solid;
 border-right:		#66699D 1px solid;
 border-bottom:		#66699D 1px solid;
 text-transform:    uppercase;

 font-size:         10px;
 font-weight:		bold;
 text-align:		center;
 color:				#D0D2E8;
 padding:           2px 2px 2px 3px;
 margin:     		0 3px 0 3px;
 white-space: 		nowrap;
 cursor: pointer;
}


/*
    Post Preview
------------------------------------------------------ */ 

.preview {
 background:		#f9f9f9;

 font-size:         11px;
 color:             #38394B;
 padding:           10px;
 margin:			0 0 12px 0;
 border:       		1px solid #B2B3CE;
}
.previewheading {
 background: 		#C9CAE2;

 font-weight:		bold;
 font-size:         11px;
 color:             #fff;
 padding:           5px 0 5px 10px;
 border-top:     	1px solid #A7A9C7;
 border-right:     	1px solid #A7A9C7;
 border-left:     	1px solid #A7A9C7;
}

/*
    Moderator Highlight
    This controls the look of the name of moderators
    that appear in the stats area.  The idea is that
    moderators appear in the list differently than
    regular members
------------------------------------------------------ */ 
.activeModerator {
 font-weight: bold;
}

/*
    Table Formatting
------------------------------------------------------ */ 
.border {
 padding:	0;
 margin-top: 1px;
 margin-bottom: 3px;
 
}
.tableBorder {
 padding:	0;
 border:	0;
 border-left:1px solid #bdbdbd;
 border-right:1px solid #bdbdbd;
}

.tableBorderLeft {
 padding:	0;
 margin-top: 1px;
 margin-bottom: 3px;
}
.tableBorderTopLeft {


 padding:	0;
 margin-top: 1px;
 margin-bottom: 3px;
}

.tableBorderPad {
 padding:	1px;
 margin-top: 1px;
 margin-bottom: 3px;
}
.threadBorder {
 padding:	0;
 margin: 0 0 8px 0;
}

.tableBG {
 background-color: #fff;
}

.tablePad {
 padding:  0 2px 4px 2px;
}

.tablePad li {
 display:inline;
 padding-right:7px;
}

.tableHeadingBG {
	 font-size:12px;
	 vertical-align:middle;
	 background:#e4e4e4 url(../img/forum/category_bg.gif) repeat-x top;
	 color: #000;
	 padding: 4px 6px 3px 10px;
	 border:1px solid #b7b7b7;
	 font-weight:bold;
}

.tableHeadingBG2 {
     font-size:12px;
     vertical-align:middle;
     background:#B2B2B2 url(../img/new_category_bg.gif) repeat-x top;
     color: #000;
     padding: 4px 6px 3px 10px;
     border:1px solid #B2B2B2;
     font-weight:bold;
}

.tableSubHeadingBG {
	 background:#ebebeb url(../img/forum/sub_header_bg.gif) repeat-x top;
	 color:#818181;
	 font-weight:bold;
	 font-size:11px;
	 line-height:22px;
	 padding: 0 6px 0 10px;
	 height:24px;
	 border-left:1px solid #fafafa;
	 border-right:1px solid #c9c9c9;
	 border-top:1px solid #fafafa;
	 border-bottom:0;
}

.headerLine{
	height:1px;
	font-size:0;
	margin:0;
	padding:0;
	line-height:0em;
	border-top:1px solid #9d9d9d;
	border-bottom:1px solid White;
}

.forumRowBotBg, .forumRowBotBgDark {
	background: transparent url(../img/forum_row_bottom_bg2.gif) repeat-x top;
	height:5px;
	font-size:1px;
	line-height:0;
}
.forumRowBotBgDark { background: transparent url(../img/forum_row_bottom_bg1.gif) repeat-x top; }

.forumThreadBotBg { background:transparent url(../img/forum_thread_bottom_bg.gif) repeat-x top; font-size:1px; line-height:0; }
.forumThreadBotBgDark { background:transparent url(../img/forum_thread_bottom_bg1.gif) repeat-x top; font-size:1px; line-height:0; }

.forumRowBotBg2 {
	background: transparent url(../img/forum_row_bottom_bg3.gif) repeat-x top;
	height:4px;
	font-size:1px;
	line-height:0;
}


.tableHeading {
	 font-size: 12px;
	 color: #000;
	 background-color: transparent; 
	 white-space: nowrap;
	 padding-top:0;
}

.tableHeading2 {
     font-size: 12px;
     color: #2F2F2F;
     background-color: transparent; 
     white-space: nowrap;
     padding-top:0;
}

.tableHeading a:hover{
	background-color: transparent; 
}

.tableHeading new_img {
	margin-right:8px; margin-top:5px;
}

.tableHeadingSmall {
	font-size: 11px;
	font-weight:	normal;
	color: #333;
	padding: 0;
	margin: 0;
	background-color:  transparent;  
}
.tableRowHeading, .tableRowHeadingBold {
	background: #f2f2f1;
	font-size: 11px;
	color: #333;
	padding: 8px 10px 8px 6px;
}
.tableRowHeadingBold {
	font-weight: bold;
}
.tableRowSpacer {
 background: 		#FBFBFD;
 padding:           0;
}

.tableCellOne {
	font-size: 11px;
	color: #38394B;
	padding: 6px 6px 3px 6px;
}
.member-info{
	width:180px;
	background:#ebebeb;
	border-right:1px solid #c0c0c0;
	border-left:1px solid #fff;
	padding:11px;
}
.tableCellOne, .tableCellOne p { font-size: 12px; }
.tableCellTwo {
	color: #38394B;
	padding: 6px 6px 3px 6px;
	vertical-align: middle;
	background:#F6F6F6;
}

.tablePostInfo {

 font-size:         12px;
 color:             #73769D;
 background-color:  transparent;  
 padding-left:16px;
}

.ignored {
 border:     		1px solid #B2B3CE;
 padding:			0;
 margin-top:        1px;
 margin-bottom:     8px;
}

/*
    Member Profile Page
------------------------------------------------------ */ 

.profileHeadingBG {
 background: 		#6C73B4;
 color:             #fff;
 padding:           6px 6px 6px 6px;
 border-bottom:     #4B5388 1px solid;
}

.profileAlertHeadingBG {
 background:		#6e0001;
 color:				#fff;
 padding:			6px 6px 6px 6px;
 border-bottom:		#585C9C 1px solid;
}

.profileTopBox {
 background:	#F0F0F2;
 margin:		0;
 padding:		7px 5px 5px 5px;
}

.profileTitle {

 font-size:			14px;
 font-weight:		bold;
 color:				#000;
 padding: 			3px 5px 3px 0;
 margin:			0;
 background-color: transparent;  
}

.profileItem {
 background:		transparent;

 font-size:         11px;
 color:             #38394B;
 margin: 			2px 0 2px 0;
 background-color: transparent;  
}

.profilePhoto {
 background:		#F0F0F2;
 border-left:       1px solid #B2B3CE;
 padding:			1px;
 margin-top:        1px;
 margin-bottom:     3px;
}

.avatar {
 background:	transparent;
 margin:		3px 14px 0 3px;
}

.photo {
 background:	transparent;
 margin:		6px 14px 0 3px;
}

.profileHead {

 font-size:			10px;
 font-weight:		bold;
 text-transform:	uppercase;
 color:				#fff;
 padding:			3px 4px 3px 10px;
 background-color:	#4C5286;  
 border-top:		1px solid #fff;
 border-bottom:		1px solid #fff;
 margin:			0 0 0 0;
}

.menuHeadingBG {
 background: 		#74779D;
 color:             #fff;
 padding:           6px 6px 6px 6px;
 border-bottom:     #4B5388 1px solid;
}

.profileMenu {
 padding:			1px;
 margin-top:        1px;
 margin-bottom:     3px;
}

.profileMenuInner {
 padding-left:		10px;
 padding-right:		8px;
 margin-bottom:		4px;
 margin-top:		4px;
}

.menuItem {

 font-size:			11px;
 padding:			3px 0 3px 0;
 background-color:	transparent;  
}

.borderTopBot {
 border-top:	1px solid #4B5388;
 border-bottom:	1px solid #4B5388;
}

.borderBot {
 border-bottom:	1px solid #4B5388;
}

.success {

 font-size:			11px;
 color:				#009933;
 font-weight:		bold;
 padding:			3px 0 3px 0;
 background-color:	transparent; 
}

.memberlistRowOne {
 background: #FBFBFC;

 font-size:         11px;
 color:             #38394B;
 padding:           3px 6px 3px 6px;
 border-top:        1px solid #fff;
 border-bottom:     1px solid #B2B3CE;
 border-left:       1px solid #B2B3CE;
 border-right:      1px solid #fff;
}
.memberlistRowTwo {
 background: #F0F0F0;

 font-size:         11px;
 color:             #38394B;
 padding:           3px 6px 3px 6px;
 border-top:        1px solid #fff;
 border-bottom:     1px solid #B2B3CE;
 border-left:       1px solid #B2B3CE;
 border-right:      1px solid #fff;
}

.memberlistHead {

 font-size: 		11px;
 font-weight: 		bold; 
 background: 		#74779D;
 color:             #fff;
 border-bottom:     #4B5388 1px solid;
 padding: 			8px 0 8px 8px;
}

.memberlistFooter {

 font-size:         11px;
 color:             #000;
 padding:           6px 10px 6px 6px;
 border-top:        1px solid #fff;
 border-bottom:     1px solid #999;
 border-right:      1px solid #fff;
 background-color:  #B8B9D1;  
}

.innerShade {
 background-color:	#f2f2f2;
 border:      	 	1px solid #74779D;
 margin:			0;
 padding:			10px;
}

/*
    Search Formatting
------------------------------------------------------ */ 

.searchBox {
 background: 		transparent;
 border:			1px solid #C1C2E2;
 font-family:       Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif;
 font-size:         11px;
 color:             #38394B;
 margin:			16px 0 0 0;
 padding:			8px 5px 5px 5px;
}

.searchBoxTitle {
 font-family:       Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif;
 font-size:         10px;
 font-weight:		bold;
 color:             #333;
 background-color:  transparent;  
}

.searchpad {
 padding:  6px 0 8px 0;
}

.searchspacer {
 margin-bottom:     6px;
}



/*
    Pagination Links
------------------------------------------------------ */ 
.paginateBorder {
	background-color:  transparent;
	border-top:        1px solid #696EA4;
	border-right:      1px solid #696EA4;
	border-bottom:     1px solid #696EA4;
	margin-bottom:		4px;
}
.paginate {
	background: 		#FBFBFC;
	font-size:         11px;
	color:             #000;
	border-right:      1px solid #fff;
	border-left:      	1px solid #7B81A9;
	padding:           2px 4px 2px 4px;
	margin:		 	0;
}
.paginateStat {
	background: 		#4A4E80;
	font-size:         11px;
	color:             #fff;
	border-left:      	1px solid #7B81A9;
	padding:           2px 10px 2px 10px;
	margin:			0;
	white-space: 		nowrap; 
}
.paginateCur {
 background: 		#FBFBFC;

 font-size:         11px;
 color:             #ccc;
 border-left:      	1px solid #7B81A9;
 padding:           2px 6px 2px 6px;
 margin:			0;
 }
 
.paginate a:link {
 text-decoration:   none;
 color:             #330099;
 text-decoration:   none;
 background-color:  transparent;
}
  
.paginatea:visited {
 color:             #330099;
 text-decoration:   none;
 background-color:  transparent;
}

.paginate a:hover {
 color:             #A0A4C1;
 text-decoration:   none;
 background-color:  transparent;
}

.search-pagin {
	background:#f4f4f4;
	padding:3px 8px;
	height:20px;
}
.search-pagin dt { float:left; width:30%; font-weight:bold; } 
.search-pagin dd { float:right; width:65%; text-align:right; } 

/*

    Form Field Formatting
------------------------------------------------------ */ 

form {
	margin:            0;
	padding:           0;
	border:            0;
}
.hidden {
	margin:            0;
	padding:           0;
	border:            0;
}

.input, .select, .textarea {
	border:1px solid #bbb;
	background:#fff url(../img/input-bg.gif) repeat-x left top;
	width:99%;
    font:12px arial, helvetica;
    }
.input, .textarea { padding:2px; }

.multiselect {
 border-top:        2px solid #979AC2;
 border-left:       2px solid #979AC2;
 border-bottom:     1px solid #979AC2;
 border-right:      1px solid #979AC2;
 background-color:  #fff;
 color:             #333;
 font-size:         11px;
 margin-top:        2px;
 margin-top:        2px;
} 
.radio {
 background-color:  transparent;
 margin-top:        4px;
 margin-bottom:     4px;
 padding:           0;
 border:            0;
}
.checkbox {
 background-color:  transparent;
 padding:           0;
 border:            0;
}
.buttons {

 font-size: 11px;
 font-weight: bold;
 border-top: 1px solid #f2f2f2;
 border-left: 1px solid #f2f2f2;
 border-right: 1px solid #cacaca;
 border-bottom:	1px solid #cacaca;
 margin: 0;
 padding:	2px 6px 4px 6px;
 background-color:  #e0e0e0;
 /*color:             #ec008c;*/
 color:             #7b7e84;
 cursor: pointer;
}

.submit {

 font-size:         11px;
 font-weight:       bold;
 border-top:		1px solid #f3f3f3;
 border-left:		1px solid #f3f3f3;
 border-right:		1px solid #7b7e84;
 border-bottom:		1px solid #7b7e84;
 margin:        	0;
 padding:			3px 4px 2px 4px;
 background-color:  #edeff0;
 color:             #7b7e84;
 cursor: hand;
}  
/*
    Error messages
------------------------------------------------------ */ 

.errorHeading {
 background: 		#660000;
 color:             #fff;
 padding:           6px 6px 6px 6px;
 border-bottom:     1px solid #fff;
 font-family:       Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif;
 font-size:         12px;
 font-weight:		bold;
}

.errorMessage {
 font-family:       Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif;
 font-size:         11px;
 color:             #990000;
 padding:           10px 0 10px 0;
}

.errorBox {
 background:		#f9f9f9;
 font-family:       Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif;
 font-size:         11px;
 color:             #990000;
 padding:           10px;
 margin:			0 0 12px 0;
 border:       		1px solid #990000;
}

.alert {
 font-family:       Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif;
 font-size:         11px;
 color:             #990000;
 font-weight:		bold;
}

.highlight {
 color:             #990000;
}

/*
    Formatting Buttons
------------------------------------------------------ */ 

.buttonMode {

 font-size:         10px;
 color:             #73769D;
 background-color:  transparent; 
 white-space: 		nowrap;
}

.htmlButtonOuter, .htmlButtonOuterL {
 background-color:  #f6f6f6;  
 padding:           0;
 border-top:        #333 1px solid;
 border-right:      #333 1px solid;
 border-bottom:     #333 1px solid;
}
.htmlButtonOuterL  {
 border-left:       #333 1px solid;
}
.htmlButtonInner {
 background-color:  transparent; 
 text-align:		center;
 padding:			0 3px 0 3px;
 border-left:       #fff 1px solid;
 border-top:        #fff 1px solid;
 border-right:      #ccc 1px solid;
 border-bottom:     #ccc 1px solid;
}
.htmlButtonOff {

 font-size:         11px;
 font-weight:       bold;
 padding:           1px 2px 2px 2px;
 white-space:       nowrap;
}
.htmlButtonOff a:link { 
 color:             #000;
 text-decoration:   none;
 white-space:       nowrap;
}
.htmlButtonOff  a:visited { 
 text-decoration:   none;
}
.htmlButtonOff a:active { 
 text-decoration:   none;
 color:             #999;
}
.htmlButtonOff a:hover { 
 text-decoration:   none;
 color:             #999;
}
.htmlButtonOn {

 font-size:         11px;
 font-weight:       bold;
 background:        #f6f6f6;
 padding:           1px 2px 2px 2px;
 white-space:       nowrap;
}
.htmlButtonOn a:link { 
 color:             #990000;
 text-decoration:   none;
 white-space:       nowrap;
}  
.htmlButtonOn  a:visited { 
 text-decoration:   none;
} 
.htmlButtonOn a:active { 
 text-decoration:   none;
 color:             #999;
}
.htmlButtonOn a:hover { 
 color:             #999;
 text-decoration:   none;
}

/*
    SPELL CHECK CSS
--------------------------------------------------------------- */

.iframe {border:1px solid #6666CC;}

.wordSuggestion
{
	background-color: #f4f4f4; 
	border: 1px solid #ccc; 
	padding: 4px; 
}

.wordSuggestion a, .wordSuggestion a:active
{
	cursor: pointer;
}

.spellchecked_word
{
	cursor: pointer;
	background-color: #fff;
	border-bottom: 1px dashed #ff0000;
}

.spellchecked_word_selected
{
	cursor: pointer;
	background-color: #ADFF98;
}
.board-bookmarks {
	float:left;
	font-size:12px;
    padding-left:20px;
    background:url(../img/icon_bookmark.gif) no-repeat 0 50%;
    line-height:1.65em;
}
.board-bookmarked {
	background:url(../img/star.gif) no-repeat left top;
	padding-left:17px;
}

.kb-search {
  display:block;
  background:url(../img/kb_search.gif) repeat-x top;
  margin-bottom:12px;
  padding:16px 0 16px 16px;
}

.kb-search label {
  display:none;
}

.kb-search input {
  padding:2px;
  border:1px solid #999;
  margin-right:10px;
  width:465px;
}

.kb-search .search_submit {
  width:auto;
  border:none;
  margin-right:0;
}
#alert-message {
    background:#ee672f url("../img/forum/ico-alert-message.png") no-repeat 6px 17px;
    color: #fff;
    padding: 8px 10px 10px 75px;
    margin: 0 0 10px;
    width: 857px;
}
#alert-message h1 {
    font-size: 16px;
    line-height: 18px;
    margin: 0 0 5px;
}
#alert-message p {
    margin: 0;
}
#alert-message a {
    color: #fff;
}